<h3>{{ leyenda }} - {{ porcentaje }}</h3>

<div class="input-group">
  <span class="input-group-btn">
    <button class="btn btn-outline-info" type="button" (click)="cambiarValor(5)">
      <i class="mdi mdi-plus"></i>
    </button>
  </span>
  <input #txtProgress type="number" class="form-control" name="porcentaje" [(ngModel)]="porcentaje" (ngModelChange)="onChanges($event)" min="1" max="100">
  <span class="input-group-btn">
      <button class="btn btn-outline-info" type="button" (click)="cambiarValor(-5)">
          <i class="mdi mdi-minus"></i>
      </button>
  </span>
</div>